flatpak 1.10.0-1.0

Architecture: pentium4
Repository: pentium4/extra
Description: Linux application sandboxing and distribution framework (formerly xdg-app)
Upstream URL:
License(s): LGPL2.1
Package Size: 1466.06 kB
Installed Size: 9560.61 kB
Build Date: 2021-01-14 13:03:20
Last Updated: 2021-01-21 20:06:10

Dependencies (87)

  • appstream-glib
  • bubblewrap (bubblewrap-suid, bubblewrap)
  • dbus
  • glib2
  • json-glib
  • libarchive
  • libseccomp
  • libsoup
  • libxau
  • ostree
  • polkit
  • python
  • xdg-dbus-proxy
  • xdg-desktop-portal
  • docbook-xsl (make)
  • git (make)
  • gobject-introspection (make)
  • gtk-doc (make)
  • intltool (make)
  • systemd (make)
  • xmlto (make)
  • socat (check)
  • valgrind (check)
  • libXau.so.6 (libxau) (link)
  • libappstream-glib.so.8 (appstream-glib) (link)
  • libarchive.so.13 (libarchive) (link)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.2-0x09691f72 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.11-0x06969191 (glibc) (link)
  • libc.so.6-GLIBC_2.14-0x06969194 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.16-0x06969196 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.27-0x06969187 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.32-0x069691b2 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.6-0x0d696916 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libc.so.6-GLIBC_2.9-0x0d696919 (glibc) (link)
  • libdconf.so.1 (dconf) (link)
  • libfuse.so.2 (fuse2) (link)
  • libfuse.so.2-FUSE_2.5-0x0a7b21a5 (fuse2) (link)
  • libfuse.so.2-FUSE_2.6-0x0a7b21a6 (fuse2) (link)
  • libgdk_pixbuf-2.0.so.0 (gdk-pixbuf2) (link)
  • libgio-2.0.so.0 (glib2) (link)
  • libglib-2.0.so.0 (glib2) (link)
  • libgobject-2.0.so.0 (glib2) (link)
  • libgpgme.so.11 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.0-0x0c1b7050 (gpgme) (link)
  • libgpgme.so.11-GPGME_1.1-0x0c1b7051 (gpgme) (link)
  • libjson-glib-1.0.so.0 (json-glib) (link)
  • libjson-glib-1.0.so.0-libjson-glib-1.0.so.0-0x04202610 (json-glib) (link)
  • libostree-1.so.1 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.14-0x0df2df24 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.3-0x06df2df3 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.4-0x06df2df4 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.5-0x06df2df5 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.6-0x06df2df6 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.7-0x06df2df7 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2016.8-0x06df2df8 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.10-0x0df2ef20 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.12-0x0df2ef22 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.15-0x0df2ef25 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.2-0x06df2ef2 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2017.6-0x06df2ef6 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.6-0x06df2ff6 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2018.9-0x06df2ff9 (ostree) (link)
  • libostree-1.so.1-LIBOSTREE_2020.8-0x06df37f8 (ostree) (link)
  • libpolkit-agent-1.so.0 (polkit) (link)
  • libpolkit-gobject-1.so.0 (polkit) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libseccomp.so.2 (libseccomp) (link)
  • libsoup-2.4.so.1 (libsoup) (link)
  • libsystemd.so.0 (systemd-libs) (link)
  • libsystemd.so.0-LIBSYSTEMD_209-0x0562c8b9 (systemd-libs) (link)
  • libxml2.so.2 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.4.30-0x0f4c8be0 (libxml2) (link)
  • libxml2.so.2-LIBXML2_2.6.0-0x08f4cab0 (libxml2) (link)
  • libzstd.so.1 (zstd) (link)

Required By (11)